AnsweredAssumed Answered

Status of the maven repository

Question asked by valery.antonov on Dec 27, 2010
There is a maven.alfresco.com, and it doesnt contains current alfresco version (3.4.c), only 3.4.a. Is this repository still supported, or I should use another one?

BTW, another question is alfresco dependencies. Some time ago, on ecm4you site, there were artifacts for all libraries alfresco use (some of these libs are patched, some with inconsistent versions, so it is hard to collect libraries from public repos), but it seems they stopped on 3.3g - it will be a good idea to have such list of 3rd parties supported on official site (of cource, it will be  MUCH greater idea to mavenize alfresco build…).

Outcomes